/*! Список ссылок [[js/hrefs-map.js]] */
/* CSS  Global [[css/global-styles.css]] */
/*@ html Відгуки [[reviews.html]] */

body {
    /* CSS  Global [[css/global-styles.css]] */
}
        body[data-media="landscape__portrait--PC"] {
            overflow-y: scroll;
        }
        #start {
            scroll-margin-top: 1000px;
        }
    header {
        /* CSS  Хедер [[css/header.css]] */
    }
        h1 > span[data-media="landscape__portrait--PC"] {
            /* --text-condensed: 0.85; */
        }
        h1 > span[data-media="portrait--mobile"] {
            /* --text-condensed: 0.45; */
        }
    main {
        opacity: 1;

        position: relative;
        margin-left: auto;
        margin-right: auto;

        width: 100%;

        background-color: var(--color-test);
    }
            main[data-media="landscape__portrait--PC"] {
                margin-top: calc(80px * var(--scale_1200));

                /* min-height: calc(var(--100vh_start) - 434px * var(--scale_1200)); */
                min-height: calc(var(--100vh_true) - 434px * var(--scale_1200));
                max-width: 1200px;
            }
            main[data-media="portrait--mobile"] {
                margin-top: calc(70px * var(--scale_1200));

                min-height: calc(100vh - 941px * var(--scale_1200));
            }
            main .outer {
                margin-bottom: 40px;
            }
                main .inner  {
                }
                    main .inner[data-media="landscape__portrait--PC"] {
                        width: 1200px;
                    }
                    main .inner[data-media="portrait--mobile"] {
                        width: 600px;
                    }
                        h2 {
                            display: none;
                            /* width: 100%; */

                            text-align: center;
                            font-size: 30px;
                            line-height: 30px;
                            font-weight: bold;

                            background-color: var(--color-test);
                        }
                                h2[data-media="landscape__portrait--PC"] {
                                    width: 100%;
                                }
                                h2[data-media="portrait--mobile"] {
                                    margin-left: auto;
                                    margin-right: auto;
                                    width: calc(100% - 20px);
                                }
                            h2 > span {
                                --text-condensed: 0.8;
                            }
                        .review_container {
                            display: flex;
                            flex-wrap: wrap;
                            justify-content: center;
                            align-content: flex-start;

                            background-color: var(--color-test);
                        }
                                .review_container[data-media="landscape__portrait--PC"] {
                                    opacity: 1;
                                    /* clip-path: circle(0% at 50% 0%); */

                                    /* animation: review_container 1s ease-in-out 0s 1 normal forwards paused; */
                                }
                                        @keyframes review_container {
                                            0% {
                                                opacity: 0;
                                                clip-path: circle(0% at 50% 0%);
                                            }
                                            100% {
                                                opacity: 1;
                                                clip-path: circle(150% at 50% 0%);
                                            }
                                        }
                                .review_container[data-media="landscape__portrait--PC"] {
                                    padding-left: 10px;
                                    padding-right: 10px;
                                    width: 1180px;
                                }
                                .review_container[data-media="portrait--mobile"] {
                                    padding-left: 10px;
                                    padding-right: 10px;
                                    width: calc(100% - 20px);
                                }
                            .review {
                                position: relative; /* специально для ICO */
                                
                                display: flex;
                                flex-direction: column;
                                /* flex-wrap: wrap; */
                                justify-content: space-between;

                                width: 252px;
                                height: 200px;
                                padding: 15px 14px 5px 14px;

                                filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.3));

                                background-image: url(../img/reviews/review_background.svg);

                                transition: background-image 0.5s ease-in-out;
                            }
                                    .review:hover {
                                        background-image: url(../img/reviews/review_background_hover.svg);
                                    }
                                .review > div:nth-child(1)                                                          /* header */                                {
                                    display: flex;
                                    flex-direction: row;
                                    justify-content: space-between;
                                    align-items: flex-start;
                                    
                                    height: 45px;
                                    width: 100%;

                                    background-color: var(--color-test);
                                }
                                        .review.guest-book > div:nth-child(1)                                                                                   {
                                            height: 16px;
                                        }
                                    .review > div:nth-child(1) > div:nth-child(1)                                           /* avatar */                        {
                                        margin-right: 9px;

                                        height: 34px;
                                        width: 34px;

                                        background-color: var(--color-test);
                                    }
                                            .review.doc-ua > div:nth-child(1) > div:nth-child(1)                                                                {
                                                display: none;
                                            }
                                            .review.google-maps > div:nth-child(1) > div:nth-child(1)                                                           {
                                                display: block;
                                            }
                                            .review.guest-book > div:nth-child(1) > div:nth-child(1)                                                            {
                                                display: none;
                                            }
                                            .review.likarni > div:nth-child(1) > div:nth-child(1)                                                               {
                                                display: none;
                                            }
                                            .review.i103-ua > div:nth-child(1) > div:nth-child(1)                                                               {
                                                display: none;
                                            }
                                            .review.medcentre > div:nth-child(1) > div:nth-child(1)                                                             {
                                                display: none;
                                            }
                                        .review > div:nth-child(1) > div:nth-child(1) > img                                                                     {
                                            height: 100%;
                                            width: 100%;
                                        }
                                    .review > div:nth-child(1) > div:nth-child(2)                                           /* name_section */                  {
                                        height: 100%;
                                        width: fit-content;

                                        font-size: 0;
                                    }
                                            .review.google-maps > div:nth-child(1) > div:nth-child(2)                                                           {
                                                display: flex;
                                                flex-direction: column;
                                                justify-content: flex-start;
                                            }
                                            .review.guest-book > div:nth-child(1) > div:nth-child(2)                                                            {
                                                display: none;
                                            }
                                        .review > div:nth-child(1) > div:nth-child(2) > div:nth-child(1)                            /* name */                  {
                                            display: block;
                                            
                                            width: 100%;

                                            font-size: 14px;
                                            line-height: 14px;
                                            color: black;
                                        }
                                        .review > div:nth-child(1) > div:nth-child(2) > div:nth-child(2)                            /* feedback_quantity */     {
                                            display: none;

                                            margin-top: 2px;
                                            
                                            width: 100%;

                                            font-size: 10px;
                                            line-height: 4px;
                                            color: #7e7e7e;
                                        }
                                                .review.google-maps > div:nth-child(1) > div:nth-child(2) > div:nth-child(2)                                    {
                                                    display: block;
                                                }
                                        .review > div:nth-child(1) > div:nth-child(2) > :nth-child(3)                               /* stars */                 {
                                            margin-top: 8px;
                                            
                                            height: 12px;
                                            width: 76px;

                                            filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.25));

                                            background-size: 100% 100%;
                                            background-repeat: no-repeat;
                                        }
                                                .review.google-maps > div:nth-child(1) > div:nth-child(2) > :nth-child(3)                                       {
                                                    margin-top: 2px;
                                                }
                                                .review > div:nth-child(1) > div:nth-child(2) > :nth-child(3)[data-star="50"]                                   {
                                                    background-image: url(../img/reviews/rating_50.svg);
                                                }
                                                .review > div:nth-child(1) > div:nth-child(2) > :nth-child(3)[data-star="45"]                                   {
                                                    background-image: url(../img/reviews/rating_45.svg);
                                                }
                                                .review > div:nth-child(1) > div:nth-child(2) > :nth-child(3)[data-star="40"]                                   {
                                                    background-image: url(../img/reviews/rating_40.svg);
                                                }
                                                .review > div:nth-child(1) > div:nth-child(2) > :nth-child(3)[data-star="35"]                                   {
                                                    background-image: url(../img/reviews/rating_35.svg);
                                                }
                                    .review > div:nth-child(1) > div:nth-child(3)                                           /* date */                          {
                                        margin-left: auto;

                                        font-size: 10px;
                                        
                                        color: #949494;
                                    }
                                .review > div:nth-child(2)                                                          /* text */                                  {
                                    margin-bottom: auto;
                                    
                                    width: 100%;

                                    font-size: 11px;
                                    line-height: 17px;
                                    color: #555859;
                                }
                                    .review.guest-book > div:nth-child(2) > img                                                                                 {
                                        height: 100%;
                                        width: 100%;
                                    }
                                .review > div:nth-child(3)                                                          /* ICO */                                   {
                                    position: absolute;
                                    top: 100%;
                                    left: 5px;

                                    height: 50px;
                                    width: 50px;

                                    transform: translateY(calc(-100% - 5px));
                                    filter: drop-shadow(0 0 4px white)
                                            drop-shadow(0 0 4px white)
                                            drop-shadow(0 0 4px white);

                                    background-color: var(--color-test);
                                    background-size: cover;
                                }
                                        .review.doc-ua > div:nth-child(3) {
                                            background-image: url(../img/reviews/ico_doc-ua.svg);
                                        }
                                        .review.google-maps > div:nth-child(3) {
                                            background-image: url(../img/reviews/ico_google-maps.svg);
                                        }
                                        .review.guest-book > div:nth-child(3) {
                                            height: 46px;
                                            width: 46px;
                                            
                                            transform: translateY(calc(-100% - 6px)) translateX(4px);
                                            background-image: url(../img/general/footer/msk_logo.svg);
                                        }
                                        .review.i103-ua > div:nth-child(3) {
                                            background-image: url(../img/reviews/ico_103-ua.svg);
                                        }
                                        .review.likarni > div:nth-child(3) {
                                            background-image: url(../img/reviews/ico_likarni.svg);
                                        }
                                        .review.medcentre > div:nth-child(3) {
                                            background-image: url(../img/reviews/ico_medcentre.svg);
                                        }
                                .review > div:nth-child(4)                                                          /* add */                                   {
                                    flex-shrink: 0;
                                    
                                    height: 30px;
                                    width: 205px;
                                    padding-left: calc(100% - 205px);

                                    background-color: var(--color-test);
                                    background-repeat: no-repeat;
                                }
                                        .review.doc-ua > div:nth-child(4) {
                                            background-image: url(../img/reviews/add_doc-ua.svg);
                                            background-size: 196px auto;
                                            background-position: right 7px;
                                        }
                                        .review.google-maps > div:nth-child(4) {
                                            background-image: url(../img/reviews/add_google-maps.svg);
                                            background-size: 194px auto;
                                            background-position: right 3px;
                                        }
                                        .review.i103-ua > div:nth-child(4) {
                                            background-image: url(../img/reviews/add_103-ua.svg);
                                            background-size: 194px auto;
                                            background-position: right 3px;
                                        }
                                        .review.medcentre > div:nth-child(4) {
                                            background-image: url(../img/reviews/add_medcentre.svg);
                                            background-size: 194px auto;
                                            background-position: right 3px;
                                        }
                                        .review.guest-book > div:nth-child(4) {
                                            display: none;
                                        }
                                        .review.likarni > div:nth-child(4) {
                                            display: none;
                                        }
                                .review > div:nth-child(5)                                                          /* source */                                {
                                    position: relative;

                                    height: 18px;
                                    width: 100%;

                                    border-color: var(--color-test);
                                }
                                        .review > div:nth-child(5):before {
                                            position: absolute;
                                            z-index: 1;
                                            top: 0;
                                            left: 0;

                                            height: 100%;
                                            width: 100%;

                                            display: inline;
                                            white-space: pre;
                                            user-select: text;

                                            text-align: right;
                                            font-size: 12px;
                                            line-height: 20px;
                                            color: white;

                                            filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.35));
                                        }
                                                .review.doc-ua > div:nth-child(5):before {
                                                    content: "медичний онлайн-хаб DOC.UA";
                                                }
                                                .review.google-maps > div:nth-child(5):before {
                                                    content: "онлайн-сервіс Google Maps";
                                                }
                                                .review.guest-book > div:nth-child(5):before {
                                                    transform: scaleX(0.7) translateX(-36px);
                                                    transform-origin: center right;
                                                    content: "Журнал відгуків і пропозицій мед.центр О.Колібаби";
                                                }
                                                .review.i103-ua > div:nth-child(5):before {
                                                    content: "інтернет-ресурс 103.ua";
                                                }
                                                .review.likarni > div:nth-child(5):before {
                                                    content: "сервіс запису до лікаря Likarni.com";
                                                }
                                                .review.medcentre > div:nth-child(5):before {
                                                    transform: scaleX(0.7) translateX(-36px);
                                                    transform-origin: center right;
                                                    content: "медичний інформаційний ресурс Medcentre.com.ua";
                                                }
                        .final_comment {
                            margin: 30px auto;
                            
                            
                            
                            font-size: 14px;
                            line-height: 20px;
                            color: black;
                            text-align: justify;
                            text-align-last: center;
                            
                            filter: drop-shadow(0 0 10px white)
                                    drop-shadow(0 0 10px white)
                                    drop-shadow(0 0 10px white);
                        }
                                .final_comment[data-media="landscape__portrait--PC"] {
                                    width: 950px;
                                }
                                .final_comment[data-media="portrait--mobile"] {
                                    width: 540px;
                                }

                                    .inner .review[data-media="landscape__portrait--PC"]:not(:nth-child(4n + 1)) {
                                        margin-left: 20px;
                                    }
                                    .inner .review[data-media="landscape__portrait--PC"]:not(:nth-child(-n+4)) {
                                        margin-top: 20px;
                                    }
                                    .inner .review[data-media="landscape__portrait--PC"]:nth-child(-n+4) {
                                        margin-top: 12px;
                                    }
                                    .inner .review[data-media="portrait--mobile"]:not(:nth-child(2n + 1)) {
                                        margin-left: 20px;
                                    }
                                    .inner .review[data-media="portrait--mobile"]:nth-child(-n+2) {
                                        margin-top: 8px;
                                    }
                                    .inner .review[data-media="portrait--mobile"]:not(:nth-child(-n+2)) {
                                        margin-top: 20px;
                                    }
    .navbar {
        /* Navbar [[css/navbar.css]] */
    }
    footer {
        /* [[css/footer.css]] */
    }
    .background {
        /* [[css/background.css]] */
    }